@font-face {
  font-family: "latoblack";
  src:
    url("lato-bla-webfont.woff2") format("woff2"),
    url("lato-bla-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "latoblack_italic";
  src:
    url("lato-blaita-webfont.woff2") format("woff2"),
    url("lato-blaita-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "latobold";
  src:
    url("lato-bol-webfont.woff2") format("woff2"),
    url("lato-bol-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "latobold_italic";
  src:
    url("lato-bolita-webfont.woff2") format("woff2"),
    url("lato-bolita-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "latohairline";
  src:
    url("lato-hai-webfont.woff2") format("woff2"),
    url("lato-hai-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "latohairline_italic";
  src:
    url("lato-haiita-webfont.woff2") format("woff2"),
    url("lato-haiita-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "latolight";
  src:
    url("lato-lig-webfont.woff2") format("woff2"),
    url("lato-lig-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "latolight_italic";
  src:
    url("lato-ligita-webfont.woff2") format("woff2"),
    url("lato-ligita-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "latoregular";
  src:
    url("lato-reg-webfont.woff2") format("woff2"),
    url("lato-reg-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "latoitalic";
  src:
    url("lato-regita-webfont.woff2") format("woff2"),
    url("lato-regita-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sansbold";
  src:
    url("opensans-bold-webfont.woff2") format("woff2"),
    url("opensans-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sansbold_italic";
  src:
    url("opensans-bolditalic-webfont.woff2") format("woff2"),
    url("opensans-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sansextrabold";
  src:
    url("opensans-extrabold-webfont.woff2") format("woff2"),
    url("opensans-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sansextrabold_italic";
  src:
    url("opensans-extrabolditalic-webfont.woff2") format("woff2"),
    url("opensans-extrabolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sansitalic";
  src:
    url("opensans-italic-webfont.woff2") format("woff2"),
    url("opensans-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sanslight";
  src:
    url("opensans-light-webfont.woff2") format("woff2"),
    url("opensans-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sanslight_italic";
  src:
    url("opensans-lightitalic-webfont.woff2") format("woff2"),
    url("opensans-lightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sansregular";
  src:
    url("opensans-regular-webfont.woff2") format("woff2"),
    url("opensans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sanssemibold";
  src:
    url("opensans-semibold-webfont.woff2") format("woff2"),
    url("opensans-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sanssemibold_italic";
  src:
    url("opensans-semibolditalic-webfont.woff2") format("woff2"),
    url("opensans-semibolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "source_sans_problack";
  src:
    url("sourcesanspro-black-webfont.woff2") format("woff2"),
    url("sourcesanspro-black-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "source_sans_problack_italic";
  src:
    url("sourcesanspro-blackit-webfont.woff2") format("woff2"),
    url("sourcesanspro-blackit-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "source_sans_probold";
  src:
    url("sourcesanspro-bold-webfont.woff2") format("woff2"),
    url("sourcesanspro-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "source_sans_probold_italic";
  src:
    url("sourcesanspro-boldit-webfont.woff2") format("woff2"),
    url("sourcesanspro-boldit-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "source_sans_proextralight";
  src:
    url("sourcesanspro-extralight-webfont.woff2") format("woff2"),
    url("sourcesanspro-extralight-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "source_sans_proXLtIt";
  src:
    url("sourcesanspro-extralightit-webfont.woff2") format("woff2"),
    url("sourcesanspro-extralightit-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "source_sans_proitalic";
  src:
    url("sourcesanspro-it-webfont.woff2") format("woff2"),
    url("sourcesanspro-it-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "source_sans_prolight";
  src:
    url("sourcesanspro-light-webfont.woff2") format("woff2"),
    url("sourcesanspro-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "source_sans_prolight_italic";
  src:
    url("sourcesanspro-lightit-webfont.woff2") format("woff2"),
    url("sourcesanspro-lightit-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "source_sans_proregular";
  src:
    url("sourcesanspro-regular-webfont.woff2") format("woff2"),
    url("sourcesanspro-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "source_sans_prosemibold";
  src:
    url("sourcesanspro-semibold-webfont.woff2") format("woff2"),
    url("sourcesanspro-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "source_sans_proSBdIt";
  src:
    url("sourcesanspro-semiboldit-webfont.woff2") format("woff2"),
    url("sourcesanspro-semiboldit-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotoblack_italic";
  src:
    url("roboto-blackitalic-webfont.woff2") format("woff2"),
    url("roboto-blackitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotobold";
  src:
    url("roboto-bold-webfont.woff2") format("woff2"),
    url("roboto-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotobold_italic";
  src:
    url("roboto-bolditalic-webfont.woff2") format("woff2"),
    url("roboto-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotoitalic";
  src:
    url("roboto-italic-webfont.woff2") format("woff2"),
    url("roboto-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotolight";
  src:
    url("roboto-light-webfont.woff2") format("woff2"),
    url("roboto-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotolight_italic";
  src:
    url("roboto-lightitalic-webfont.woff2") format("woff2"),
    url("roboto-lightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotomedium";
  src:
    url("roboto-medium-webfont.woff2") format("woff2"),
    url("roboto-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotomedium_italic";
  src:
    url("roboto-mediumitalic-webfont.woff2") format("woff2"),
    url("roboto-mediumitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotoregular";
  src:
    url("roboto-regular-webfont.woff2") format("woff2"),
    url("roboto-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotothin";
  src:
    url("roboto-thin-webfont.woff2") format("woff2"),
    url("roboto-thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotothin_italic";
  src:
    url("roboto-thinitalic-webfont.woff2") format("woff2"),
    url("roboto-thinitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotoblack";
  src:
    url("roboto-black-webfont.woff2") format("woff2"),
    url("roboto-black-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "roboto_condenseditalic";
  src:
    url("robotocondensed-italic-webfont.woff2") format("woff2"),
    url("robotocondensed-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "roboto_condensedlight";
  src:
    url("robotocondensed-light-webfont.woff2") format("woff2"),
    url("robotocondensed-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "roboto_condensedlight_italic";
  src:
    url("robotocondensed-lightitalic-webfont.woff2") format("woff2"),
    url("robotocondensed-lightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "roboto_condensedregular";
  src:
    url("robotocondensed-regular-webfont.woff2") format("woff2"),
    url("robotocondensed-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "roboto_condensedbold";
  src:
    url("robotocondensed-bold-webfont.woff2") format("woff2"),
    url("robotocondensed-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "roboto_condensedbold_italic";
  src:
    url("robotocondensed-bolditalic-webfont.woff2") format("woff2"),
    url("robotocondensed-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "bio_sansextrabold";
  src:
    url("flat-it_-_biosans-extrabold-webfont.woff2") format("woff2"),
    url("flat-it_-_biosans-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "bio_sansextralight";
  src:
    url("flat-it_-_biosans-extralight-webfont.woff2") format("woff2"),
    url("flat-it_-_biosans-extralight-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "bio_sanslight";
  src:
    url("flat-it_-_biosans-light-webfont.woff2") format("woff2"),
    url("flat-it_-_biosans-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "bio_sansregular";
  src:
    url("flat-it_-_biosans-regular-webfont.woff2") format("woff2"),
    url("flat-it_-_biosans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "bio_sanssemibold";
  src:
    url("flat-it_-_biosans-semibold-webfont.woff2") format("woff2"),
    url("flat-it_-_biosans-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "bio_sansbold_italic";
  src:
    url("flat-it_-_bio_sans_bold_italic-webfont.woff2") format("woff2"),
    url("flat-it_-_bio_sans_bold_italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "bio_sansbold";
  src:
    url("flat-it_-_bio_sans_bold-webfont.woff2") format("woff2"),
    url("flat-it_-_bio_sans_bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "bio_sansextrabold_italic";
  src:
    url("flat-it_-_bio_sans_extrabold_italic-webfont.woff2") format("woff2"),
    url("flat-it_-_bio_sans_extrabold_italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "bio_sansextralight_italic";
  src:
    url("flat-it_-_bio_sans_extralight_italic-webfont.woff2") format("woff2"),
    url("flat-it_-_bio_sans_extralight_italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "bio_sansitalic";
  src:
    url("flat-it_-_bio_sans_italic-webfont.woff2") format("woff2"),
    url("flat-it_-_bio_sans_italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "bio_sanslight_italic";
  src:
    url("flat-it_-_bio_sans_light_italic-webfont.woff2") format("woff2"),
    url("flat-it_-_bio_sans_light_italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "bio_sanssemibold_italic";
  src:
    url("flat-it_-_bio_sans_semibold_italic-webfont.woff2") format("woff2"),
    url("flat-it_-_bio_sans_semibold_italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "azo_sanslight";
  src:
    url("azosans-light-webfont.woff2") format("woff2"),
    url("azosans-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "azo_sanslight_italic";
  src:
    url("azosans-lightitalic-webfont.woff2") format("woff2"),
    url("azosans-lightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "azo_sansmedium";
  src:
    url("azosans-medium-webfont.woff2") format("woff2"),
    url("azosans-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "azo_sansmedium_italic";
  src:
    url("azosans-mediumitalic-webfont.woff2") format("woff2"),
    url("azosans-mediumitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "azo_sansregular";
  src:
    url("azosans-regular-webfont.woff2") format("woff2"),
    url("azosans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "azo_sansthin";
  src:
    url("azosans-thin-webfont.woff2") format("woff2"),
    url("azosans-thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "azo_sansthin_italic";
  src:
    url("azosans-thinitalic-webfont.woff2") format("woff2"),
    url("azosans-thinitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "azo_sansblack";
  src:
    url("azosans-black-webfont.woff2") format("woff2"),
    url("azosans-black-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "azo_sansblack_italic";
  src:
    url("azosans-blackitalic-webfont.woff2") format("woff2"),
    url("azosans-blackitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "azo_sansbold";
  src:
    url("azosans-bold-webfont.woff2") format("woff2"),
    url("azosans-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "azo_sansbold_italic";
  src:
    url("azosans-bolditalic-webfont.woff2") format("woff2"),
    url("azosans-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "sf_pro_displaylight_italic";
  src:
    url("sfprodisplaylightitalic-webfont.woff2") format("woff2"),
    url("sfprodisplaylightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "sf_pro_displaymedium";
  src:
    url("sfprodisplaymedium-webfont.woff2") format("woff2"),
    url("sfprodisplaymedium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "sf_pro_displayregular";
  src:
    url("sfprodisplayregular-webfont.woff2") format("woff2"),
    url("sfprodisplayregular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "sf_pro_displaysemibold_italic";
  src:
    url("sfprodisplaysemibolditalic-webfont.woff2") format("woff2"),
    url("sfprodisplaysemibolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "sf_pro_displaythin_italic";
  src:
    url("sfprodisplaythinitalic-webfont.woff2") format("woff2"),
    url("sfprodisplaythinitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "sf_pro_displayultraLtIt";
  src:
    url("sfprodisplayultralightitalic-webfont.woff2") format("woff2"),
    url("sfprodisplayultralightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "sf_pro_displayblack_italic";
  src:
    url("sfprodisplayblackitalic-webfont.woff2") format("woff2"),
    url("sfprodisplayblackitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "sf_pro_displaybold";
  src:
    url("sfprodisplaybold-webfont.woff2") format("woff2"),
    url("sfprodisplaybold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "sf_pro_displayheavy_italic";
  src:
    url("sfprodisplayheavyitalic-webfont.woff2") format("woff2"),
    url("sfprodisplayheavyitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "public_sansbold_italic";
  src:
    url("publicsans-bolditalic-webfont.woff2") format("woff2"),
    url("publicsans-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansextrabold";
  src:
    url("publicsans-extrabold-webfont.woff2") format("woff2"),
    url("publicsans-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansextrabold_italic";
  src:
    url("publicsans-extrabolditalic-webfont.woff2") format("woff2"),
    url("publicsans-extrabolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansextralight";
  src:
    url("publicsans-extralight-webfont.woff2") format("woff2"),
    url("publicsans-extralight-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansextralight_italic";
  src:
    url("publicsans-extralightitalic-webfont.woff2") format("woff2"),
    url("publicsans-extralightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansblack";
  src:
    url("publicsans-black-webfont.woff2") format("woff2"),
    url("publicsans-black-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansblack_italic";
  src:
    url("publicsans-blackitalic-webfont.woff2") format("woff2"),
    url("publicsans-blackitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansbold";
  src:
    url("publicsans-bold-webfont.woff2") format("woff2"),
    url("publicsans-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansmedium";
  src:
    url("publicsans-medium-webfont.woff2") format("woff2"),
    url("publicsans-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansmedium_italic";
  src:
    url("publicsans-mediumitalic-webfont.woff2") format("woff2"),
    url("publicsans-mediumitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansregular";
  src:
    url("publicsans-regular-webfont.woff2") format("woff2"),
    url("publicsans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sanssemibold";
  src:
    url("publicsans-semibold-webfont.woff2") format("woff2"),
    url("publicsans-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sanssemibold_italic";
  src:
    url("publicsans-semibolditalic-webfont.woff2") format("woff2"),
    url("publicsans-semibolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansthin";
  src:
    url("publicsans-thin-webfont.woff2") format("woff2"),
    url("publicsans-thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansthin_italic";
  src:
    url("publicsans-thinitalic-webfont.woff2") format("woff2"),
    url("publicsans-thinitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sansitalic";
  src:
    url("publicsans-italic-webfont.woff2") format("woff2"),
    url("publicsans-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sanslight";
  src:
    url("publicsans-light-webfont.woff2") format("woff2"),
    url("publicsans-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "public_sanslight_italic";
  src:
    url("publicsans-lightitalic-webfont.woff2") format("woff2"),
    url("publicsans-lightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "playfair_displaybold";
  src:
    url("playfairdisplay-bold-webfont.woff2") format("woff2"),
    url("playfairdisplay-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "playfair_displaybold_italic";
  src:
    url("playfairdisplay-bolditalic-webfont.woff2") format("woff2"),
    url("playfairdisplay-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "playfair_displayitalic";
  src:
    url("playfairdisplay-italic-webfont.woff2") format("woff2"),
    url("playfairdisplay-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "playfair_displayregular";
  src:
    url("playfairdisplay-regular-webfont.woff2") format("woff2"),
    url("playfairdisplay-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "playfair_displayblack";
  src:
    url("playfairdisplay-black-webfont.woff2") format("woff2"),
    url("playfairdisplay-black-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "playfair_displayblack_italic";
  src:
    url("playfairdisplay-blackitalic-webfont.woff2") format("woff2"),
    url("playfairdisplay-blackitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "cervo_neueextrabold_neue";
  src:
    url("typoforge_studio_-_cervoneue-extraboldneue-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-extraboldneue-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neueXBdneueIt";
  src:
    url("typoforge_studio_-_cervoneue-extraboldneueitalic-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-extraboldneueitalic-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neueextralight_neue";
  src:
    url("typoforge_studio_-_cervoneue-extralightneue-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-extralightneue-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neueXLtneueIt";
  src:
    url("typoforge_studio_-_cervoneue-extralightneueitalic-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-extralightneueitalic-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neuelight_neue";
  src:
    url("typoforge_studio_-_cervoneue-lightneue-webfont.woff2") format("woff2"),
    url("typoforge_studio_-_cervoneue-lightneue-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neuelight_neue_italic";
  src:
    url("typoforge_studio_-_cervoneue-lightneueitalic-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-lightneueitalic-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neueblack_neue";
  src:
    url("typoforge_studio_-_cervoneue-blackneue-webfont.woff2") format("woff2"),
    url("typoforge_studio_-_cervoneue-blackneue-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neueblack_neue_italic";
  src:
    url("typoforge_studio_-_cervoneue-blackneueitalic-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-blackneueitalic-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neuebold_neue";
  src:
    url("typoforge_studio_-_cervoneue-boldneue-webfont.woff2") format("woff2"),
    url("typoforge_studio_-_cervoneue-boldneue-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neuebold_neue_italic";
  src:
    url("typoforge_studio_-_cervoneue-boldneueitalic-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-boldneueitalic-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neueregular_neue";
  src:
    url("typoforge_studio_-_cervoneue-regularneue-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-regularneue-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neueregular_neue_italic";
  src:
    url("typoforge_studio_-_cervoneue-regularneueitalic-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-regularneueitalic-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neuesemibold_neue";
  src:
    url("typoforge_studio_-_cervoneue-semiboldneue-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-semiboldneue-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neueSBdneueIt";
  src:
    url("typoforge_studio_-_cervoneue-semiboldneueitalic-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-semiboldneueitalic-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neuethin_neue";
  src:
    url("typoforge_studio_-_cervoneue-thinneue-webfont.woff2") format("woff2"),
    url("typoforge_studio_-_cervoneue-thinneue-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neuethin_neue_italic";
  src:
    url("typoforge_studio_-_cervoneue-thinneueitalic-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-thinneueitalic-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neuemedium_neue";
  src:
    url("typoforge_studio_-_cervoneue-mediumneue-webfont.woff2") format("woff2"),
    url("typoforge_studio_-_cervoneue-mediumneue-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cervo_neuemedium_neue_italic";
  src:
    url("typoforge_studio_-_cervoneue-mediumneueitalic-webfont.woff2")
      format("woff2"),
    url("typoforge_studio_-_cervoneue-mediumneueitalic-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "barlow_condensedbold_italic";
  src:
    url("barlowcondensed-bolditalic-webfont.woff2") format("woff2"),
    url("barlowcondensed-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "barlow_condensedextrabold";
  src:
    url("barlowcondensed-extrabold-webfont.woff2") format("woff2"),
    url("barlowcondensed-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "barlow_condensedXBdIt";
  src:
    url("barlowcondensed-extrabolditalic-webfont.woff2") format("woff2"),
    url("barlowcondensed-extrabolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "barlow_condenseditalic";
  src:
    url("barlowcondensed-italic-webfont.woff2") format("woff2"),
    url("barlowcondensed-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "barlow_condensedmedium";
  src:
    url("barlowcondensed-medium-webfont.woff2") format("woff2"),
    url("barlowcondensed-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "barlow_condensedmedium_italic";
  src:
    url("barlowcondensed-mediumitalic-webfont.woff2") format("woff2"),
    url("barlowcondensed-mediumitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "barlow_condensedregular";
  src:
    url("barlowcondensed-regular-webfont.woff2") format("woff2"),
    url("barlowcondensed-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "barlow_condensedsemibold";
  src:
    url("barlowcondensed-semibold-webfont.woff2") format("woff2"),
    url("barlowcondensed-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "barlow_condensedSBdIt";
  src:
    url("barlowcondensed-semibolditalic-webfont.woff2") format("woff2"),
    url("barlowcondensed-semibolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "barlow_condensedbold";
  src:
    url("barlowcondensed-bold-webfont.woff2") format("woff2"),
    url("barlowcondensed-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "libre_baskervilleitalic";
  src:
    url("librebaskerville-italic-webfont.woff2") format("woff2"),
    url("librebaskerville-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "libre_baskervilleregular";
  src:
    url("librebaskerville-regular-webfont.woff2") format("woff2"),
    url("librebaskerville-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "libre_baskervillebold";
  src:
    url("librebaskerville-bold-webfont.woff2") format("woff2"),
    url("librebaskerville-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
